<?php

namespace Saswp;

function property_availability_shortcode($_params) {
    ob_start();
    ?>
        <div id="property-availability">
            <property-availability></property-availability>
        </div>
    <?php
    return ob_get_clean();
}
?>